# Uses of Class
javax.mail.UIDFolder.FetchProfileItem

Packages that use UIDFolder.FetchProfileItem
Package
Description
javax.mail
The Jakarta Mail API provides classes that model a mail system.

## Uses of UIDFolder.FetchProfileItem in javax.mail

Fields in javax.mail declared as UIDFolder.FetchProfileItem
Modifier and Type
Field
Description
`static final UIDFolder.FetchProfileItem`
UIDFolder.FetchProfileItem.`UID`
UID is a fetch profile item that can be included in a `FetchProfile` during a fetch request to a Folder.